
/* Class = "NSTabViewItem"; label = "Haupt-Fundstelle"; ObjectID = "103"; */
"103.label" = "Haupt-Fundstelle";

/* Class = "NSTabViewItem"; label = "Index"; ObjectID = "106"; */
"106.label" = "Index";

/* Class = "NSBox"; title = "Gestaltung"; ObjectID = "128"; */
"128.title" = "Gestaltung";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "129"; */
"129.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "130"; */
"130.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "137"; */
"137.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "138"; */
"138.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSBox"; title = "Index"; ObjectID = "141"; */
"141.title" = "Index";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "146"; */
"146.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "147"; */
"147.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "148"; */
"148.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSBox"; title = "Gestaltung"; ObjectID = "153"; */
"153.title" = "Gestaltung";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "155"; */
"155.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "156"; */
"156.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "159"; */
"159.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "160"; */
"160.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "168"; */
"168.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "169"; */
"169.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "170"; */
"170.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSBox"; title = "Haupt-Markierung"; ObjectID = "174"; */
"174.title" = "Haupt-Markierung";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "187"; */
"187.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "189"; */
"189.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "195"; */
"195.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "208"; */
"208.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Seitennummer:"; ObjectID = "212"; */
"212.title" = "Seitennummer:";

/* Class = "NSTextFieldCell"; title = "Präfix/Postfix:"; ObjectID = "213"; */
"213.title" = "Präfix/Postfix:";

/* Class = "NSTextFieldCell"; title = "Präfix:"; ObjectID = "216"; */
"216.title" = "Präfix:";

/* Class = "NSTextFieldCell"; title = "Postfix:"; ObjectID = "217"; */
"217.title" = "Postfix:";

/* Class = "NSTextFieldCell"; title = "Einträge:"; ObjectID = "220"; */
"220.title" = "Einträge:";

/* Class = "NSTextFieldCell"; title = "Gruppen:"; ObjectID = "222"; */
"222.title" = "Gruppen:";

/* Class = "NSTextFieldCell"; title = "Trennzeichen:"; ObjectID = "223"; */
"223.title" = "Trennzeichen:";

/* Class = "NSTextFieldCell"; title = "Basiert auf Index:"; ObjectID = "226"; */
"226.title" = "Basiert auf Index:";

/* Class = "NSTextFieldCell"; title = "Seitennummer-Trenner:"; ObjectID = "228"; */
"228.title" = "Seitennummer-Trenner:";
